 

.legend {
    background-color: #fff;
    /*border-radius: 3px;*/
    bottom: 30px;
	width:100%;
	/*padding-left:3%;
	padding-right:3%;
	margin-left:2%;*/
	margin-top:2%;
	height:auto;
    /*box-shadow: 0 1px 2px rgba(0,0,0,0.10);*/
    font: 18px/22px 'Roboto Condensed','Open Sans Condensed','Open Sans',Helvetica,sans-serif;
    /*padding: 0;*/
    /*position: absolute;*/
    right: 0;
   /* z-index: 1;*/
}
#mylegend{
	width:100%;
	/*margin-left:2%;
	margin-top:2%;
	position:fixed;*/
	height:auto;
	float:right;
	}

.legend h4 {
    margin: 0 0 10px;
}

.legend div span {
    /*border-radius: 50%;*/
    display: inline-block;
    height: 15px;
    margin-right: 5px;
    width: 15px;
}

.legendHead{
	font-family: 'Roboto Condensed','Open Sans Condensed','Open Sans',Helvetica,sans-serif;
	font-size:4vw;
	line-height:4vw;
	font-weight:bold;
	margin:0;
	padding:0;
	padding-top:1%;
	}
.legendText{
	font-family: 'Roboto Condensed','Open Sans Condensed','Open Sans',Helvetica,sans-serif;
	font-size:.75vw;
	line-height:.75vw;
	margin:0;
	padding:0;
	}

@media only screen and (min-width:1024px){  
.legendHead{
	font-size:2.25vw;
	line-height:3vw;
	}
.buttonText{
	font-size:3vw;
	line-height:3vw;
	}	
.communityName{
	font-size: 2vw;
    line-height: 2vw;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	}	
.communityData{
	font-size: 1.25vw;
    line-height: 1.5vw;
	}	
}
.leaflet-overlay-pane path,
.leaflet-marker-icon {
  cursor: pointer;
}
.leaflet-clickable {
    cursor: pointer;
    }